<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="issues">
    <option name="index">
      <map>
        <entry key="$PROJECT_DIR$/src/main/java/ru/nsu/fit/crcdil/controller/SessionController.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/resources/static/app.js">
          <value>
            <set />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>